<?php




//load facebook support only curl and json exists
if (function_exists('curl_init') && function_exists('json_decode')) {

	define (FACEBOOK_SUPPORT , "1");

	require_once _LIBPATH . '../3rdparty/facebook/facebook.php'; 
} else {
	define (FACEBOOK_SUPPORT , "0");

}

?>